Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.chap4.core.v1
Class SecuredContentType

    java.lang.Object
      be.fgov.ehealth.chap4.core.v1.SecuredContentType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-07-06T09:31:04+02:00",
               comments="JAXB RI v2.2.6")
    public class SecuredContentType

extends Object
implements Serializable

Java class for SecuredContentType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="SecuredContentType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="SecuredContent" type="{http://www.w3.org/2001/XMLSchema}base64Binary"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`SecuredContentType()`

Method Summary
`byte[]` | `getSecuredContent()` Gets the value of the securedContent property.
`void` | `setSecuredContent(byte[] value)` Sets the value of the securedContent property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SecuredContentType

    public SecuredContentType()

Method Detail

### getSecuredContent

    public byte[] getSecuredContent()

  Gets the value of the securedContent property.

  Returns:
    possible object is byte[]

### setSecuredContent

    public void setSecuredContent(byte[] value)

  Sets the value of the securedContent property.

  Parameters:
    `value` - allowed object is byte[]

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.10.2 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.